Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

Eric Renfro's Cookbooks

Owns
Collaborates
Follows
  • apt-atomic 0.1.3

    67% Updated July 30, 2016

    Installs and configures the Atomic OSSEC repository for Debian/Ubuntu

    cookbook 'apt-atomic', '~> 0.1.3'
    Supported Platforms
    • ubuntu >= 12.04
    • debian >= 7.0
  • apt-zabbix 0.1.0

    56% Updated July 30, 2016

    Installs and configures the NUX Community Desktop Yum Repository

    cookbook 'apt-zabbix', '~> 0.1.0'
    Supported Platforms
    • debian >= 5.0
  • ossec-ng 1.2.2

    44% Updated July 30, 2016

    Installs/Configures ossec

    cookbook 'ossec-ng', '~> 1.2.2'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • scientific >= 0.0.0
    • amazon >= 0.0.0
    • oracle >= 0.0.0
  • sudo_rules 0.1.5

    56% Updated July 19, 2016

    Configures sudo rules from data bags using the sudo cookbook

    cookbook 'sudo_rules', '~> 0.1.5'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • freebsd >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • mac_os_x >= 0.0.0
  • yum-zabbix 0.1.2

    67% Updated July 30, 2016

    Installs and configures the NUX Community Desktop Yum Repository

    cookbook 'yum-zabbix', '~> 0.1.2'
    Supported Platforms
    • redhat >= 5.0.0
    • scientific >= 5.0.0
    • centos >= 5.0.0
    • oracle >= 5.0.0